Subject: Ouch! (Was Re: Digits)

From: Edward Cherlin <[email-masked]>
Date: Fri, 22 Jun 2001 13:35:43 -0700

At 10:00 AM 6/22/2001, Robin Lee Powell wrote:
>On Fri, Jun 22, 2001 at 12:38:09AM -0700, Edward Cherlin wrote:
> > At 05:56 PM 6/21/2001, Bob LeChevalier (lojbab) wrote:
> > >At 07:52 PM 06/21/2001 -0400, [email-masked] wrote:
> > ...
> > > >pc, who cannot reliably count to 5 in Lojban -- and certainly not to 6
> > > (which
> > > >I can do in Hindi, for God sake!)
> > >
> > >Really! I knew parecivomu before I knew 50 gismu. xazebisono took me only
> > >a little longer.
> >
> > .oiro'o .i e'osai ko cusku li noparecivo.muxazebiso lu
>
>Physical pain?

go'i .i mi cortu lemi besna

>I think you're using a cultural exaggeration there.
>
>-Robin

You don't ever feel pain sensations from horrible thoughts? Could it be a 
difference in neurology?